@charset "utf-8";
@import "../css/reset.css";
/* Global Özellikler */
html, body {padding:0; margin:0; width:100%; height:100%;}
body { 	 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px; 
	line-height:21px;
	color:#000;
	min-width:1060px;
	background: url(../images/intro/intro_zemin.gif) center top repeat-y;
	position:relative;
	margin:0 auto;
	padding-bottom:50px;
}

.temizle { clear: both; width: 100%; height: 0px; font-size: 0px;  }

#ana-cerceve {
	width: 1038px;
	position: relative;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}

#grid-1 {
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
	height: 119px;
	background: url(../images/intro/slogan.png) center top no-repeat;
	position: relative;
	overflow: hidden;
	visibility: visible;
}
#grid-2 {
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
	height: 163px;
	position: relative;
	overflow: hidden;
	visibility: visible;
}
#sonmez-logo {
	float: left;
	position: relative;
	margin: 0px;
	width: 419px;
	height: 163px;
	background-image: url(../images/intro/sonmez_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#ariis-logo {
	float: right;
	position: relative;
	margin: 0px;
	width: 419px;
	height: 163px;
	background-image: url(../images/intro/ariis_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav {
	position: relative;
	float: left;
	top: 63px;
	margin-left: 50px;
	margin-right: 50px;
	width: 100px;
	height: 100px;
}
#btn-sonmez {
	background-image: url(../images/intro/btn_sonmez_active.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	float: left;
	height: 100px;
	width: 50px;
	overflow: hidden;
	position: relative;
}
#btn-sonmez:hover {
	background-image: url(../images/intro/btn_sonmez_hover.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#btn-ariis {
	background-image: url(../images/intro/btn_ariis_active.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 100px;
	width: 50px;
	overflow: hidden;
	position: relative;
}
#btn-ariis:hover {
	background-image: url(../images/intro/btn_ariis_hover.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#grid-3 {
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
	height: 243px;
	background: url(../images/intro/foto_galeri.png) center top no-repeat;
	position: relative;
	overflow: hidden;
	visibility: visible;
}

#footer {
	width:100%;
	margin:0 auto;
	position:relative;
}
#grid-4 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	overflow: hidden;
	visibility: visible;
}
.ayrac-1 {width:100%; height:3px; background:#000; margin-top:19px;}
#footer .foot-text { font-size:15px; color:#000; margin-left:0px; font-family: Tahoma, Geneva, sans-serif; padding-top:34px; padding-bottom:42px; text-align:center; font-weight:bold; text-transform:uppercase; display:block;line-height:21px;}
#footer .foot-text a {cursor:pointer; font-size:13px; color:#000; text-decoration:none; text-transform:none;}
#footer .foot-text a:hover { text-decoration:underline; color:#FFF; }
